:root {
  --fontePadrao: "Century Gothic", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif;
  --cor-primaria-500: #ff006b;
  --cor-primaria-300: #9b0040;
  --cor-primaria-100: #ff006a05;

  --grey-500: #74757f;

  --black: #000;
}



/* -- DOCUMENTOS -- */

.tituloBanner {
  max-width: 300px;
}

.svgBanner {
  text-align: end;
  font-size: 100px !important;
}

.nav-tabs {
  padding-top: 4em;
  border-bottom: 1px solid #cdcdcd;
}

.nav-tabs li a {
  cursor: pointer;
  display: flex;
  align-items: center;
  border: none;
  border-top-right-radius: 8px;
  padding: 0 16px;
  min-height: 40px;
}

.nav-link:hover {
  background: var(--cor-primaria-100);
  border-bottom: 1px solid var(--cor-primaria-500);
}

.nav-item .nav-link.active {
  border-bottom: 1px solid var(--cor-primaria-500);
  font-weight: 600;
  color: var(--cor-primaria-500);
}

.boxCards {
  display: flex;
  flex-direction: column;
  gap: 1em;
}

.boxCards h2 {
  font-size: 1.5rem;
  font-family: var(--fontePadrao);
  font-weight: 500;
}

.cards-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 1em;
  margin-bottom: 3%;
}

.card-documentos {
  width: 16.25rem;
  min-height: 10.75rem;
  padding: 2%;
  background-color: #fff;
  margin: 10px;
  margin: 0;
  border-radius: 10px;
  display: inline-block;
  text-align: center;
  border-radius: 0.3125rem;
  border-top: 7px solid var(--cor-primaria-500) !important;
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.08));
}

.card-documentos a {
  text-decoration: none;
  color: #333;
  font-weight: bold;
}

.card-documentos .info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  gap: 1em;
}

.info .link {
  display: flex;
  flex-direction: column;
  align-items: self-start;
  text-align: left;
  font-size: 0.875rem;
  width: 100%;
}

.info .link a {
  color: #018486;
  font-size: 0.825rem;
  text-decoration: underline;
  padding: 0.1005rem 0.125rem;
  font-weight: 500;
}

.info .link a:not(:last-child) {
  margin-bottom: 0.125rem;
}

.info .link a:hover {
  color: var(--cor-primaria-500);
}

.card-documentos a:hover {
  color: #007bff;
}

.title-container {
  display: flex;
  justify-content: space-between;
  align-items: self-start;
  text-align: left;
  width: 100%;
}

.title-container span i {
  font-size: 20px;
}

.title-card {
  width: 11em;
}

@media screen and (max-width: 767px) {
  .card-documentos {
    padding: 5%;
    width: 100%;
  }

  .bannerDocs {
    padding: 0 !important;
  }

  .nav-tabs li a {
    padding: 0 10px;
  }

  .title-card {
    width: 50%;
    min-width: 170px;
  }

  .banner-ajuda {
    flex-direction: row;
    flex-wrap: nowrap !important;
  }
}

/* -- Termos de uso -- */

.container-termos {
  display: flex;
  flex-direction: column;
  align-items: center;
  
}

.content-termos {
  max-width: 73.2rem;
  padding: 3% 5% 9%;
  background-color: #fff;
  -webkit-filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.08));
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.08));
  color: var(--grey-500);
  margin: 10.5em 0 0;
  text-align: justify ;
  hyphens: auto;
}

.content-termos h1 {
  color: var(--cor-primaria-500);
  font-size: 1.875rem;
  margin-bottom: 1.5rem;
}

.content-termos h2 {
  font-size: 14px;
  font-weight: 600;
  margin: 2em 0 0;
  color: var(--grey-500);
}

.content-termos p {
  font-size: 14px;
  margin-top: 0;
}

.content-termos p+p {
  margin-top: 8px;
}

.content-termos .indice-termos ol {
  counter-reset: item;
  list-style: none;
}

.content-termos .indice-termos ol li {
  counter-increment: item;
}

.content-termos .indice-termos ol li::before {
  content: counter(item) ".";
  margin-right: 0.2em;
}

.item-termos {
  counter-increment: item;
}

.item-termos a {
  color: var(--cor-primaria-500);
  text-decoration: underline;
}

.item-termos h2::before {
  content: counter(item) ".";
  margin-right: 0.2em;
}

.item-termos ol li span {
  font-weight: 600;
}

.item-termos ol li::before {
  content: ".";
  margin-right: 1em;
  position: relative;
  bottom: 3px;
}

.container-questoes {
  margin: 8px 0;
}

.container-questoes+.container-questoes {
  margin: 16px 0;
}

.container-questoes .questao p {
  margin: 0;
}

@media screen and (max-width: 1200px) {
  .content-termos {
    margin: 2.5em 0;
  }
}

/* -- Termos e condições -- */
.content-termosECondicoes {
  -webkit-filter: none;
  filter: none;
  margin: 9em 0 0;
  color: var(--black);
  text-align: justify;

  word-spacing: -1px;
}

.content-termosECondicoes h2 {
  color: var(--black);
  font-size: 16px;
}

.content-termosECondicoes h1 {
  font-size: 20px;
  color: var(--black);
  font-weight: 600;
}

.content-termosECondicoes .titulo {
  font-size: 1.5rem;
  margin-bottom: 2em;
}

.content-termosECondicoes p+p {
  margin: 0;
}

@media screen and (max-width: 1300px) {
  .content-termosECondicoes {
    margin: 1em 0;
  }

  .content-termosECondicoes .titulo {
    margin-bottom: 3em;
  }
}

/* -- Privacidade -- */
.titulo-privacidade-banner{
  max-width: 417px;
}

.legendaBanner {
  font-size: 1.625rem;
  font-weight: 500;
}

@media screen and (max-width: 1399px) {
  .containerPrivacidade {
    max-width: 1300px;
  }
}

.content-privacidade {
  margin-top: 4em;
  text-align: justify;
  hyphens: auto;
  word-spacing: -1px;
}

.content-privacidade h2 {
  font-size: 1.75rem;
  font-weight: 500;
}

.content-privacidade h3 {
  font-size: 16px;
}

.container-cardsInfo {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.625rem;
  flex-wrap: wrap;
  margin: 82px 0;
}

.card-info {
  min-height: 320px;
  height: 350px;
  max-width: 18.125rem;
  background-color: #f5f5f5;
  -webkit-box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 8px;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 8px;
  border-radius: 8px;
  padding: 24px;
  box-sizing: border-box;
}

.card-info p {
  margin: 0;
}

.card-info span {
  color: var(--cor-primaria-500);
  font-size: 1.8em;
}

.card-info .titulo-card {
  font-size: 1.25rem;
  margin-top: 1rem;
  min-height: 3.261875rem;
}

.card-info .descricao-card {
  font-weight: 400;
  font-size: 1.0625rem;
  line-height: 1.5625rem;
  color: #111;
  color: #212529;
  margin: 1rem 0;
}

.container-fotoTexto {
  display: flex;
  margin: 82px 0;
  align-items: center;
  gap: 3em;
}

.container-fotoTexto:last-child {
  margin-bottom: 0;
}

.container-fotoTexto .texto {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  flex-direction: column;
  -ms-flex-align: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 50%;
}

.container-fotoTexto .texto h2 {
  margin-bottom: 1.625rem;
}

.container-fotoTexto figure {
  max-width: 50%;
}

.container-fotoTexto .btn-faleConosco {
  border: none;
  color: #fff;
  font-size: 1rem;
  background-color: rgb(000, 000, 000);
  cursor: pointer;
  height: 4rem;
  line-height: 64px;
  border-radius: 8px;
  text-decoration: none;
  padding: 0 2rem;
  display: inline-flex;
  justify-content: center;
  -webkit-box-align: center;
  margin-top: 3rem;
  max-width: max-content;
}

.container-fotoTexto .btn-faleConosco:hover {
  background-color: var(--cor-primaria-500);
}

.cardsConceitos .card-info {
  height: 600px;
}

@media screen and (max-width: 767px) {
  .container-fotoTexto {
    flex-direction: column;
  }

  .container-fotoTexto .texto,
  .container-fotoTexto figure {
    width: 100%;
    max-width: inherit;
  }

  .container-fotoTexto .imgDireitos {
    order: 3;
  }

  /* .cardsConceitos .card-info{
    min-height: auto;
    height: auto;
  } */

  .card-info,
  .cardsConceitos .card-info {
    min-height: auto;
    height: auto;
  }

  .content-privacidade h2 {
    font-size: 1.55rem;
  }
}

/* -- Privacidade2 -- */
.introducao-compromisso {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 3rem;
  margin-bottom: 3em;
}

.introducao-compromisso figure {
  min-width: 50%;
}

.introducao-compromisso a {
  color: var(--cor-primaria-500);
  text-decoration: underline;
}

.container-privacidade h2 {
  font-size: 1.25rem;
  line-height: 26px;
}

.content-conceitos {
  margin: 3em 0 0;
}

.content-conceitos p,
.containerLGPD p,
.container-exercerDireitos p {
  margin: 0;
  max-width: 96%;
}

.content-termosECondicoes .content-conceitos ol {
  margin: 2em 0;
}

.content-termosECondicoes .content-conceitos ol li {
  margin-bottom: 1em;
}

.content-termosECondicoes .content-conceitos ol li span {
  font-weight: 600;
}

.content-termosECondicoes .content-conceitos ol li::before {
  content: ".";
  margin-right: 0.2em;
  position: relative;
  bottom: 3px;
}

.slider-privacidade {
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 100%;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.buttonSlider {
  background: antiquewhite;
  display: flex;
  justify-content: space-between;
  position: relative;
  bottom: 8em;
}

.slick-slider .slick-track {
  display: flex;
  gap: 15px;
}

.slick-arrow {
  background: #3b3b3b;
}

.slick-prev::before,
.slick-next::before {
  content: "" !important;
}

.slick-arrow {
  background-color: #3b3b3b !important;
  opacity: 0.8;
  color: #fff !important;
  border-radius: 50%;
  width: 40px !important;
  height: 40px !important;
  border: 1px solid #fff !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
  /* top: 39.3% !important; */
}

.slick-disabled {
  outline: none !important;
  cursor: not-allowed !important;
  opacity: 1;
  background-color: #b3b3b3 !important;
}

.slick-prev {
  left: -20px !important;
  padding-left: 9px !important;
}

.slick-next {
  right: -20px !important;
}

.slick-dots .slick-active {
  color: var(--cor-primaria-500);
  font-weight: 700;
}

.card-lgpd {
  padding: 1.5rem;
  width: 285px;
  height: 220px;
  hyphens: auto;
}

.card-exercerDireitos {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.card-lgpd a {
  color: var(--cor-primaria-500);
  text-decoration: underline;
}

.box-card {
  border-radius: 1rem;
  border: 1px solid #cfd1d3;
  width: 282px;
}

.box-card h2 {
  margin-bottom: 15px;
  text-align: left;
}

.container-exercerDireitos {
  margin-top: 7em;
}

.content-exerceDireitos {
  margin: 3em 0;
  display: flex;
  gap: 15px;
}

@media screen and (min-width: 1034px) {
  .content-exerceDireitos .slick-dots {
    display: none;
  }
}

@media screen and (max-width: 400px) {
  .content-conceitos .slick-dots {
    bottom: -60px;
  }
}

.lista-dadosPessoais {
  margin-top: 2em;
}

.lista-dadosPessoais li {
  word-wrap: break-word;
  min-height: 24px;
}

.lista-dadosPessoais li::before {
  content: ".";
  margin-right: 0.2em;
  position: relative;
  bottom: 3px;
  font-weight: 800;
}

.content-obtencao {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.content-obtencao .content-texto,
.content-obtencao figure {
  width: 50%;
}

.content-obtencao .content-texto p a {
  color: var(--cor-primaria-500);
  text-decoration: underline;
}

.content-obtencao figure {
  display: flex;
  align-items: center;
  justify-content: end;
}

.content-obtencao figure img {
  max-width: 360px;
  height: auto;
}

.content-compartilhamento figure {
  justify-content: start;
}

.btnConfira {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2em;
}

.btnConfira a {
  background: var(--cor-primaria-500);
  border: 1px solid transparent;
  border-radius: 0.75rem;
  color: #fff;
  cursor: pointer;
  padding: 15px 23px;
  align-items: center;
  display: flex;
  width: auto;
  min-height: 3.125rem;
  position: relative;
  text-decoration: none;
}

.btnConfira a:hover {
  color: #fff;
  background: var(--black);
}

.content-cookies {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.content-cookies .content,
.content-cookies figure {
  width: 50%;
}

.content-cookies .content {
  max-width: 405px;
}

.content-cookies .content ul {
  margin: 0;
}

.content-cookies .content a {
  color: var(--cor-primaria-500);
  text-decoration: underline;
}

.content-seguranca a {
  color: var(--cor-primaria-500);
  text-decoration: underline;
}

.lista-accordion {
  margin-top: 2em;
}

.lista-accordion li {
  word-wrap: break-word;
  min-height: 24px;
}

.lista-accordion li::before {
  content: ".";
  margin-right: 0.2em;
  position: relative;
  bottom: 3px;
  font-weight: 800;
}

.accordion-body a {
  color: var(--cor-primaria-500);
  text-decoration: underline;
}

.accordion-saibaMais .accordion-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  border-top: none;
  border-left: none;
  border-right: none;
}

.accordion-saibaMais .accordion-item .accordion-button:hover {
  background-color: rgba(59, 59, 59, 0.1);
}

.accordion-button:not(.collapsed) {
  background-color: rgba(59, 59, 59, 0.1);
  box-shadow: none;
  color: #000;
}

.accordion-saibaMais {
  border: 1px solid rgba(0, 0, 0, 0.125);
  padding: 2em 1em;
  border-radius: 1rem;
}

@media screen and (max-width: 767px) {
  .introducao-compromisso {
    flex-direction: column;
  }

  .introducao-compromisso figure {
    min-width: 100%;
  }

  .content-privacidade2 .titulo {
    margin-bottom: 1em;
  }

  .content-dadosPessoais {
    margin-top: 6em;
  }

  .content-obtencao {
    flex-direction: column-reverse;
  }

  .content-obtencao .content-texto,
  .content-obtencao figure {
    width: 100%;
  }

  .content-obtencao figure {
    justify-content: center;
  }

  .btnConfira a {
    width: 100%;
    justify-content: center;
  }

  .content-compartilhamento {
    flex-direction: column;
  }

  .content-cookies {
    flex-direction: column-reverse;
  }

  .content-cookies .content,
  .content-cookies figure {
    width: 100%;
  }
}

/* -- Obtençao de dados -- */
.content-obtencaoDados ol li::before {
  content: ".";
  margin-right: 0.2em;
  position: relative;
  bottom: 3px;
  font-weight: 800;
}

.container-obtencaoDados .titulo {
  margin-bottom: 1em;
}